<ion-header [translucent]="true">
    <ion-toolbar>
        <ion-title>
            Contact
        </ion-title>
    </ion-toolbar>
</ion-header>
<ion-content>
    <ion-button routerLink="/home">Go to home page</ion-button>
</ion-content>